DROP TABLE IF EXISTS CATEGORY CASCADE;
DROP TABLE IF EXISTS CHANNEL CASCADE;
DROP TABLE IF EXISTS VIDEO_PLAYLIST CASCADE;
DROP TABLE IF EXISTS VIDEO_VIEW CASCADE;
DROP TABLE IF EXISTS ACCOUNT CASCADE;
DROP TABLE IF EXISTS VIDEO CASCADE;
DROP TABLE IF EXISTS PLAYLIST CASCADE;
DROP TABLE IF EXISTS INTEREST CASCADE;
